[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TCustomPrintDialog.Copies

Number of Copies of the document

## Declaration

Source position: dialogs.pp line 471

`public property TCustomPrintDialog.Copies: Integer read FCopies write FCopies default 1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.